:root {
    --main_color: #0075c2;
    --white_color: #ffffff;
}

/* base */
body {
    font-family: "Noto Sans JP", sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sp {
    display: none;
}
img {
    width: 100%;
}
@media screen and (max-width: 769px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}


/* header */
header {
    position: absolute;
    top: 5%;
    left: 5%;
    z-index: 999;
}
header img {
    width: 20%;
}
@media screen and (max-width: 769px) {
    header {
        top: 3%;
        left: 3%;
    }
    header img {
        width: 35%;
    }
}


/* main visual */
.main_visual {
    width: 100%;
    height: 100vh;
    background-image: url('../img/main_bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}
.kawamura_img {
    height: 90%;
    width: auto;
}
@media screen and (min-width:770px) and ( max-width:1024px) {
    .kawamura_img {
        height: 90%;
        width: auto;
    }
}
@media screen and (max-width: 769px) {
    .main_visual {
        height: 60vh;
    }
    .kawamura_img {
        height: 95%;
        width: auto;
    }
}

.contents_wrap {
    max-width: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* main content */
.campaign_detail {
    margin: 50px 0;
    padding: 30px 0;
    border-top: 3px solid var(--main_color);
    border-bottom: 3px solid var(--main_color);
}
.campaign_detail h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 35px;
    color: var(--main_color);
    font-weight: 600;
}
.campaign_detail h3 span {
    font-size: 20px;
    color: var(--main_color);
    border-radius: 5px;
    border: 1px solid var(--main_color);
    box-sizing: border-box;
    padding: 10px 20px;
    margin-bottom: 10px;
}
@media screen and (max-width: 769px) {
    .contents_wrap {
        max-width: 700px;
        width: 95%;
    }
    .campaign_detail {
        width: 95%;
        max-width: 700px;
        border-top: 2px solid var(--main_color);
        border-bottom: 2px solid var(--main_color);
    }
    .campaign_detail h3 {
        font-size: 25px;
        line-height: 1.5;
        text-align: center;
    }
    .campaign_detail h3 span {
        font-size: 18px;
        padding: 8px 16px;
        margin-bottom: 15px;
    }
}


/* campaign goods */
.campaign_goods {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.campaign_goods h3 {
    font-size: 20px;
    background: var(--main_color);
    box-sizing: border-box;
    padding: 10px 20px;
    color: var(--white_color);
    margin-bottom: 20px;
}
.campaign_goods .campaign_main_text {
    font-size: 25px;
    color: var(--main_color);
    font-weight: 600;
    margin-bottom: 30px;
}
.goods_list {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 50px;
}
.goods_list li {
    width: 48%;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 5px 5px 8px rgba(0, 117, 194, .15);
    border: 1px solid rgba(0, 117, 194, .2);
    border-radius: 10px;
    box-sizing: border-box;
    padding: 20px 30px;
}
.goods_list li h4  {
    font-family: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    background: rgb(0, 117, 194, .2);
    box-sizing: border-box;
    padding: 10px 20px;
    border-radius: 20px;
    color: var(--main_color);
}
.goods_list li img {
    width: 80%;
}
.goods_list li p {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 14px;
    margin: 20px 0 0;
    padding-top: 10px;
    border-top: 1px solid rgba(0, 117, 194, .2);
}
.goods_list li p span {
    font-size: 30px;
    color: var(--main_color);
    font-weight: 600;
    margin-bottom: 10px;
}
.goods_target {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}
.goods_target div {
    width: 100%;
    height: 80px;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    border: 1px solid var(--main_color);
    border-radius: 10px;
}
.goods_target div:first-child {
    margin-bottom: 20px;
}
.goods_target span {
    width: 20%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: var(--main_color);
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
    font-size: 16px;
    color: var(--white_color);
}
.goods_target p {
    width: 80%;
    text-align: left;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 14px;
}
.annotation {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: var(--main_color);
    font-size: 14px;
    line-height: 1.5;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background: #fff6e9;
    border-radius: 5px;
}
.annotation li:not(:last-child) {
    margin-bottom: 10px;
}
@media screen and (max-width: 769px) {
    .campaign_goods h3 {
        font-size: 18px;
    }
    .campaign_goods .campaign_main_text {
        font-size: 20px;
        text-align: center;
    }
    .goods_list {
        flex-direction: column;
        align-items: center;
        margin-bottom: 30px;
    }
    .goods_list li {
        width: 100%;
        box-shadow: 3px 3px 5px rgba(0, 117, 194, .15);
        padding: 30px 30px 20px;
    }
    .goods_list li:first-child {
        margin-bottom: 20px;
    }
    .goods_list li h4  {
        font-size: 14px;
        margin-bottom: 15px;
        padding: 5px 15px;
    }
    .goods_list li img {
        width: 60%;
    }
    .goods_list li p {
        font-size: 12px;
        margin: 15px 0 0;
    }
    .goods_list li p span {
        font-size: 25px;
        margin-bottom: 5px;
    }
    .goods_target div {
        height: auto;
        flex-direction: column;
        border-radius: 5px;
    }
    .goods_target div:first-child {
        margin-bottom: 20px;
    }
    .goods_target span {
        width: 100%;
        height: 40px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0px;
        border-top-right-radius: 4px;
        font-size: 14px;
        margin-bottom: 5px;
    }
    .goods_target p {
        width: 100%;
        padding: 0 10px 10px 10px;
        font-size: 12px;
    }
    .annotation {
        padding: 15px;
        font-size: 12px;
    }
    .annotation li:not(:last-child) {
        margin-bottom: 10px;
    }
}


/* store list */
.store {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 80px 0 50px;
}
.store h3 {
    font-size: 20px;
    background: var(--main_color);
    box-sizing: border-box;
    padding: 10px 20px;
    color: var(--white_color);
    margin-bottom: 20px;
}
.store a {
    width: 200px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--main_color);
    color: var(--main_color);
    border-radius: 30px;
    transition: 0.3s;
}
.store a span {
    transition: 0.3s;
}
.store a:hover {
    background: var(--main_color);
}
.store a:hover span {
    color: var(--white_color);
}
@media screen and (max-width: 769px) {
    .store {
        margin: 50px 0 30px;
    }
    .store h3 {
        font-size: 18px;
    }
    .store a {
        width: 250px;
        font-size: 18px;
    }
    .store a:hover {
        background: transparent;
    }
    .store a:hover span {
        color: var(--main_color);
    }
}